/*!

Author: Hatchd Digital - Perth, Western Australia
Website: http://hatcd.com.au/
Code: http://github.com/hatchddigital/hatchling.slide

......MMM...........................................MM ................MMM.....
......MMM.......................MM .................MM.................MMM.....
......MMM.......................MM..................MM.................MMM.....
......MMMMMMMM..... MMMMMM......MMMMMM....8MMMMM,...MM:MMMMN..... MMMMMMMM.....
......MMMMMMMMM ...$MMMMMMM8....MMMMMM...MMMMMMM7...MMMMMMMMM... MMMMMMMMM.....
......MMM... MM..........MMM....MMN..... MMM........MM....MMM...,MM....MMM.....
......MMM... MM.....MMMMMMMM....MMN......MM.........MM....MMM...MMM....MMM.....
......MMM... MM....MMM.::MMM....MMN......MM ........MM....MMM...MMM....MMM.....
......MMM... MM....MMZ...MMM....MMN..... MM?........MM....MMM...=MM....MMM.....
......MMM... MM....MMM. MMMM....MMM,.~ . MMMD.,$=...MM....MMM....MMM:,MMMI.....
......MMM... MM....:MMMMM:MM....ZMMMMM....MMMMMM7...MM....MMM.... MMMMMMD......

*/
.slide {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.slide-items {
  padding-left: 0;
  list-style: none;
}
.slide-item {
  float: left;
  transition: all 0.45s ease-in-out;
}
.slide-item img {
  width: 100%;
  height: auto;
}
.no-transition .slide-item {
  transition: none;
}
.slide-controls {
  list-style: none;
  padding-left: 0;
}
.slide-control {
  list-style: none;
  cursor: pointer;
  position: relative;
  z-index: 2;
}
